@charset "utf-8";
/* CSS Document 产品浏览页布局CSS*/
/*--------------------------------------Product lightbox Start*/
#lightbox{position: absolute;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#lightbox a img{ border: none; }
#outerImageContainer{position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#imageContainer{padding: 10px;}
#loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#hoverNav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 30;}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{width: 49%;height: 100%;background: transparent url(Images/blank.gif) no-repeat; /* Trick IE into showing hover */
display: block;}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(Images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(Images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;}
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight:bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
#overlay{position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;background-color:#000;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac ----------------product lightbox end*/ 
#proview_top,#proview_cen,#proview_bot{width:950px;margin-top:10px;overflow:hidden;}
#proimg_big,#proimg_r{float:left; width:475px;}
#prointro{ margin-top:8px;line-height:16px;}
#prointro font,#prointro span{ font-size:11px; color:#333;}
#prointro ol,#prointro ul{list-style:inside disc;}
#proimg_big img{margin:18px auto auto 55px;}
#proimg_big p{ text-align:center; padding:5px;background:url(Images/imgbig.gif) 29% center no-repeat;}
#proimg_r h2{ line-height:30px; font-size:14px; text-indent:10px;}
#piclist_sml a {display:block;width:102px; height:82px;float:left;margin:10px 8px 0 0;border:1px #ddd solid;}
#piclist_sml a img{ display:block; margin:2px; width:96px;}
/*Product view top end*/
#procard_left{float:left;width:210px;}
#procard { border:1px solid #ddd;}
#procard h2{background:url(Images/about_h2.jpg) no-repeat; line-height:30px; font-size:12px;text-indent:40px;}
#procard ul{background-color:#fff; list-style:inside square;}
#procard li{ margin-top:2px;text-indent:30px;background:url(Images/tabcardover_bg.gif) repeat-x;}
#procard li a{line-height:25px; text-decoration:none; font-weight:bold; color:#666;}
#procard .Selected{background:#f8f8f8;}
#procard .Selected a{color:#007FFF;}
#procard_right{ float:left;width:728px;margin-left:10px;border:1px solid #ddd;}
#procard_right h6{line-height:28px;background:url(Images/proright_bBg.gif) repeat-x;font-size:12px; text-indent:12px;}
#procard_right table{ width:100%;}
#procard_right font,#procard_right span{font-size:11px; color:#333;}/*clear font and span */
#procard_right #cardContent p,#procard_right #cardContent ul,#procard_right #cardContent ol{margin:5px 8px 5px 8px;line-height:18px; list-style:none;}
#procard_right #cardContent{ overflow:hidden;}
#procard_right #cardContent img{ margin:2px;}
#procard_right #Dcard1 table td img{ margin:0;}
#procard_right #Dcard1 h1,#procard_right #Dcard2 h1,#procard_right #Dcard1 h2,#procard_right #Dcard2 h2,
#procard_right #Dcard1 h3,#procard_right #Dcard2 h3,#procard_right #Dcard1 h4,#procard_right #Dcard2 h4
{margin:0 auto 5px 10px; font-size:12px;}
#procard_right #Dcard2 table,#procard_right #Dcard3 table{ border:2px #fff solid;}
#procard_right #Dcard2 table td,#procard_right #Dcard2 table th
{background:#f8f8f8;border:1px #fff solid;padding-left:8px;line-height:18px;}
#procard_right #Dcard3 table td,#procard_right #Dcard3 table th
{background:#f8f8f8;border:1px #fff solid;padding-left:8px;line-height:18px;}
#procard_right table .tab_tit{ background:#666; color:#FFF; text-align:center; height:20px;}
#procard_right table .tab_con{ background:#f8f8f8;text-align:center;}
/*Product View Style End*/
#content ol.attention {list-style: disc inside; margin:5px;}
#content ol.attention li{ line-height:16px; text-indent:2em; color:#666;}
/*---Spec Attention style End---*/
